<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="185855" VERSION="24.02.76.31" UPDATETIME="2023-11-14 16:18">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="EDCE8C5EE174E5900F14F5485F1314EC" RAWSIZE="69614" RPSIZE="69742" CRC="1941207787" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:JiGbitd+COaTEb9YsfRj7MahXAibAaZyC5ONhzgE6mnOPLKD5D50OET5xxZi6FYb95fZRgqJQq9uUOacC4yeJNkG7j26FnAiSYNiAsU2Qg2fgXpW0CixwyaI+KL11ZQ5hQJBw87MGI9dN4tYVdPprWqM3sFUPmPXOmDTvc3NfyM=-->
<!--74D4CCC831DADDDE759DC738AF8AA65C-->